:root {
    /* Colors: */
    --cpqs-abertas: #555555;
    --fau-aberta: #000000;
    --ime-aberta: #9D0A0E;
    --fea-rp-aberta: #428BCA;
    --unnamed-color-272727: #272727;
    --unnamed-color-ffffff: #FFFFFF;
    --unnamed-color-002306: #002306;
    /* Font/text values */
    --unnamed-font-family-raleway: Raleway;
    --unnamed-font-style-normal: normal;
    --unnamed-font-style-italic: italic;
    --unnamed-font-weight-600: 600px;
    --unnamed-font-weight-bold: bold;
    --unnamed-font-weight-normal: normal;
    --unnamed-font-size-16: 16px;
    --unnamed-font-size-20: 20px;
    --unnamed-font-size-28: 28px;
    --unnamed-font-size-32: 32px;
    --unnamed-font-size-36: 36px;
    --unnamed-font-size-56: 56px;
    --unnamed-character-spacing-0: 0px;
    --unnamed-line-spacing-22: 22px;
    --unnamed-line-spacing-24: 24px;
    --unnamed-line-spacing-28: 28px;
    --unnamed-line-spacing-37: 37px;
    --unnamed-line-spacing-42: 42px;
    --unnamed-line-spacing-66: 66px;
}

/* Character Styles */
.rodapé-título-—-16pt {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-16);
    line-height: var(--unnamed-line-spacing-22);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-002306);
}

.rodapé-informações-—-16pt {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-16);
    line-height: var(--unnamed-line-spacing-22);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-002306);
}

.texto-dos-botões-—-20pt {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-600);
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-22);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-002306);
}

.opções-do-faq {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-22);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--cpqs-abertas);
}

.botões-selecionados {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-600);
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-22);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-ffffff);
}

.botões {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-600);
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-22);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-272727);
}

.nome-dos-institutos-ime {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-28);
    line-height: var(--unnamed-line-spacing-28);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--ime-aberta);
}

.subtítulo-cpqs-abertas {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-36);
    line-height: var(--unnamed-line-spacing-42);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-272727);
}

.cpqs-abertas {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-56);
    line-height: var(--unnamed-line-spacing-66);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-272727);
}

.títulos {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-32);
    line-height: var(--unnamed-line-spacing-37);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--cpqs-abertas);
}

.nome-dos-institutos-fearp {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-bold);
    font-size: var(--unnamed-font-size-28);
    line-height: var(--unnamed-line-spacing-28);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--fea-rp-aberta);
}

.ano-de-desenvolvimento {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-italic);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-28);
    line-height: var(--unnamed-line-spacing-28);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--fau-aberta);
}

.corpo-de-texto {
    font-family: var(--unnamed-font-family-raleway);
    font-style: var(--unnamed-font-style-normal);
    font-weight: var(--unnamed-font-weight-normal);
    font-size: var(--unnamed-font-size-20);
    line-height: var(--unnamed-line-spacing-24);
    letter-spacing: var(--unnamed-character-spacing-0);
    color: var(--unnamed-color-272727);
}

.button:target .text {
    top: 500px;
    left: 129px;
    width: 146px;
    height: 24px;
}